a.menu-3059, ul.links li.menu-3059 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3059.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-3060, ul.links li.menu-3060 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3060.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-3061, ul.links li.menu-3061 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3061.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-3063, ul.links li.menu-3063 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3063.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 35px;
}

